Re: [LAU] alsaplayer - was: Linux-audio-user Digest, Vol 78, Issue 11

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-user@...>
Date: Thursday, August 15, 2013 - 9:30 am

I wrote:

Right now I see

gcc seems to be installed, but gawk seems to be missing and you seem to
need libjack-dev and not libjack-jack2-dev

You should check the list yourself.

"checking whether we are using the GNU C++ compiler... no"
so it doesn't matter that
"checking for g++... no"

If e.g. a codec or lib already is installed, than perhaps the dev
package is missing. You often don't need to use package search engines
for your distro, but simply google for it. If a coder writes you "foo"
is needed, it might be that it's split for your distro and the packages
have different names, so "foo" for your distro could be the packages
"libfoo2 libfoo2-dev libfoo2-docs", for another distro it might just be
the package "foo" or "libfoo".

_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
Re: [LAU] Linux-audio-user Digest, Vol 78, Issue 11, Roger Weinheimer, (Thu Aug 15, 3:44 am)
Re: [LAU] Linux-audio-user Digest, Vol 78, Issue 11, Clemens Ladisch, (Thu Aug 15, 11:04 am)
Re: [LAU] alsaplayer - was: Linux-audio-user Digest, Vol 78,..., Ralf Mardorf, (Thu Aug 15, 9:30 am)